=== debian/control ===
Source: libgeo-google-mapobject-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhtml-parser-perl,
                     libhtml-template-pluggable-perl,
                     libjson-perl,
                     libtest-deep-perl,
                     libtest-json-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-google-mapobject-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-google-mapobject-perl.git
Homepage: https://metacpan.org/release/Geo-Google-MapObject

Package: libgeo-google-mapobject-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         libjson-perl
Recommends: libhtml-template-pluggable-perl
Description: module managing the server side of the Google Maps API
 Geo::Google::MapObject is intended to provide a server side solution to
 working with the Google Maps API. In particular an object of this class
 encapsulates a "map" object that provides support for the static maps API,
 the javascript maps API, AJAX calls and non-javascript fallback data; but
 without making many assumptions about the surrounding framework. It is assumed
 that a template framework with support for a "dot" notation is being used,
 for example HTML::Template::Pluggable. An important commitment of the module
 is support for graceful and consistent fallback to a functional
 non-javascript web page.
 .
 The javascript and static Google map APIs do not behave in quite the same way
 when zoom and center are not specified. Specifically it works quite well with
 the static maps
 (http://developers.google.com/maps/documentation/staticmaps/?csw=1)
 but not so well with the javascript API. To compensate for this the
 module gives a choice between: specifying the center and zoom levels;
 allowing the APIs and client side code to do whatever they think best; using
 a built in algorithm to calculate a sensible zoom and center; and finally
 supplying ones own algorithm to calculate a sensible zoom and center.
