=== debian/watch ===
version=4
https://metacpan.org/release/Geo-Google-MapObject   .*/Geo-Google-MapObject-v?@ANY_VERSION@@ARCHIVE_EXT@$
